<?php
include "../../inc/inc.koneksi.php";

$norek	= $_POST['norek'];
$text	= "SELECT * FROM akun_bp WHERE noakun= '$norek'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
	while ($r=mysql_fetch_array($sql)){	
		$data['naakun']	= $r[naakun];
		$data['kode']	= $r[kode];
		$data['tglawal']= $r[tgl_awal];
		$data['tglakhir']= $r[tgl_akhir];		
		echo json_encode($data);
	}
}
?>